eDocPrintPro benötigt ab der Version 3.10 die .NET Runtime

Ab der eDocPrintPro Version 3.10 wurden neue Funktionen auf Basis von .NET / C# implementiert. Aus diesem Grund benötigt eDocPrintPro nun eine auf dem Rechner installierte .NET Runtime ab der Version 2.0 (oder höher z.B.: 3.5)

Wird eine solche .NET Rumtime nicht gefunden so versucht das Setup diese automatisch aus dem Internet herunterzuladen und zu installieren. Ist der Rechner bei diesem Vorgang nicht mit dem Internet verbunden so kann die Installation nicht durchgeführt werden. Es ist jedoch auch möglich die .NET Runtime vorher von der Microsoft Web-Seite herunterzuladen und getrennt zu installieren.

Beim Aufruf der Datei “setup.exe” der eDocPrintPro Installation wird überprüft ob zumindest die .NET Rumtime Version 2.0 vorhanden ist – ist dies der Fall so ist alles in Ordnung und das Setup wird normal ohne weiteren Download ausgeführt.

Per Default benötigt und installiert unsere Software nur die .NET Rumtime 2.0 und nicht die aktuellste Version 3.5 – das speziell um den Download und den benötigten Platz gering zu halten da die Version 2.0 nur 22MB die Version 3.5 jedoch 190MB umfaßt.

Microsoft .NET Framework Version 2.0 >>>

Microsoft .NET Framework 3.5 >>>